@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
html, input, textarea	{	font-family:Arial; 
		color:#484848;	
		}
body {
	font-size:100%; line-height:.8125em;
	background-image:url(images/bg.jpg);
	background-repeat: repeat-x;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 15px;
	}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 15px;
	color:#783C8E;
	}
h1 {
	font-size:16px;
	margin-bottom: 6px;
	color:#783C8E;
	}
h2 {
	font-size:18px;
	color:#783C8E;
	margin-bottom:12px;
	}
ul {
	margin:10px 0 0 35px;
	}
a {
	font-weight:bold;
	color:#783C8E;
	text-decoration: underline;	
	}
a:hover {
	text-decoration: none;	
	}
.leftbox{
	text-align:left;
	position:relative;
	margin-bottom:20px;
	clear:both;
	}
.leftbox ul{
	vertical-align:middle;
	line-height: 24px;
	}
.leftbox li{
	margin-left:5px;
	background-image: url(images/bfly_bul.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	text-indent: 25px;
	}
.leftbox .uline {
	font-style: italic;
	font-weight:bold;
	color:#783C8E;
	}
.leftbox a{
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color:#783C8E;

	}
.leftbox link{
	font-size:14px;
	}
.leftbox hover{
	font-size:14px;
	text-decoration: underline;
	}
.lb{float:left;
	width:250px;
	padding-right:25px;}
.rb{float:right;
	width:555px;
}
.rcontent {
	padding-bottom:55px;
	clear:left;
	}
.rcontent img{
	padding:0 25px 25px 0;
	}
#padbot {
	margin-bottom:15px;
	}
#padbot1 {
	margin-bottom:15px;
	}
.superwrapper{
	width:856px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.contentwrapper {
	margin-top:30px;
	text-align:left;
	clear:both;
}
#page1indent{padding:0 0 10px 0}
.footer{
	text-align:center;
	padding: 7px 5px 7px 5px;
	vertical-align: bottom;
	clear:both;
	background:#783C8E;
	color:#FFFFFF;
	font-size:11px;
	}
.footer a{
	font-weight:normal;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	}
.footer a:hover{
	text-decoration:underline;
	}
.header {
	margin-bottom:85px;
	}
.headerlogo {
	clear:both;
	float:left;
	}
.headertxt {
	padding:157px 0 0 0;
	text-align:left;
	}
.contact{
	color:#783C8E;
	margin:3px 0 3px 0;
	font-size:12px;
	}